@charset "utf-8";

/* h */
h1 {
	position:absolute;
	top:23px;
	left:0;
}
a {letter-spacing:0px;}
#printBtn {
	position:absolute;
	top:5px;
	right:115px;
}
body {
	background:url('../images/common/bg_body.gif') repeat-x 0 0;
}
#container {
	margin:0 auto;
	width:920px;
}
#header {
	position:relative;
	height:135px;
	z-index:999;
}
#header .myMenu {
	position:absolute;
	top:120px;
	left:0;
}
#header .myMenu ul.select li {
	margin:0 0 0 10px;
	padding:0 0 0 13px;
	background:url('../images/main/dot_mymenu.gif') no-repeat 5px 8px;
}
#header .myMenuon {
	position:absolute;
	margin:5px 0 0 0;
	top:140px;
	left:0;
	width:720px;
	border:1px solid #9dc2d4;
	background-color:#fff;
	z-index:99;
}
#header .myMenuon p {
	padding:4px 0 0 15px;
	height:27px;
	border-bottom:1px solid #9dc2d4;
	background-color:#eaf2f8;
	font-size:14px;
	color:#336699;
	font-weight:bold;
}
#header .myMenuon ul {
	float:left;
	padding:15px 0;
}
#header .myMenuon ul li {
	padding:4px 25px 4px 14px;
}
#header .myMenuon ul li * {
	vertical-align:middle;
}
#header .myMenuon .bottom {
	padding:10px 0 0 0;
	height:35px;
	background:url('../images/main/bg_mymenu.gif') repeat-x;
	text-align:center;
}
#header .myMenuon .close {
	position:absolute;
	top:7px;
	right:15px;
}
#skip {
	position:absolute;
	top:0;
	right:0;
}
#gnb {
	position:absolute;
	top:30px;
	right:190px;
}
#gnb li {
	float:left;
}
#search{
	position:absolute;
	top:30px;
	right:0;
	width:190px;
	height:31px;
	background:url('../images/common/bg_search.gif') no-repeat 0 0;
}
#search .searchI {
	float:left;
	margin:3px 0 0 3px;
	padding:0 0 0 5px;
	width:143px;
	height:25px;
	line-height:25px;
}
#topMenu {
	position:absolute;
	top:74px;
	left:0;
	z-index:999;
}
#topMenu li {
	float:left;
}
#topMenu div li {
	float:left;
	padding:0 10px;
}
#topMenu li div.boxL {
	float:left;
	width:7px;
	height:55px;
	background:url('../images/common/subL.png') no-repeat;
}
#topMenu li div.boxR {
	float:left;
	width:7px;
	height:55px;
	background:url('../images/common/subR.png') no-repeat;
}
#topMenu li ul {
	float:left;
	padding:18px 10px;
	height:37px;
	background:url('../images/common/subBg.png') repeat-x;
}
#subm1{ position:absolute; top:36px; left:80px;}
#subm2{ position:absolute; top:36px; left:194px;}
#subm3{ position:absolute; top:36px; left:287px;}
#subm4{ position:absolute; top:36px; right:0;}
#subm5{ position:absolute; top:36px; right:0;}

#main {
	padding:10px 0 0 0;
	width:920px;
}
#main .left {
	float:left;
	width:674px;
}
#main .img {	
	float:left;
	position:relative;
}
#main .img > div.box {
	position:absolute;
	top:279px;
	left:0;
	width:495px;
	height:38px;
	border-top:1px solid #000;
	background-color:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#main .img p.box {
	position:absolute;
	top:279px;
	left:0;
	padding:10px 0 0 0;
	width:495px;
	height:28px;
	text-align:center;
	color:#fff;
}
#main .list01 {
	float:right;
	width:177px;
	background:url('../images/main/bg_list01.gif') no-repeat;
}
#main .list01 li {
	width:176px;
	height:52px;
	background:url('../images/main/bg_list01.gif') no-repeat;
	border-bottom:#e2e4e5 solid 1px;
	border-left:#e2e4e5 solid 1px;
}
#main .list01 a {
	display:inline-block;
	line-height:17px;
	padding:8px 7px 0 23px;
}
#main .list01 li.on {
	border-left:#f0973b solid 1px;
	background:url('../images/main/bg_list01on.gif') no-repeat;
}
#main .list01 li.on a {
	display:inline-block;
	padding:8px 7px 0 23px;
	color:#fff;
}
#main .leftBanner {
	float:left;
	padding:15px 0 0 0;
}
#main .newsRoom {
	position:relative;
	float:right;
	margin:15px 0 0 0;
	padding:15px 15px;
	width:397px;
	height:172px;
	border:1px solid #c5d9e3;
}
#main .newsRoom h3 {
	padding-bottom:10px;
	border-bottom:2px solid #a8c0d5;
}
#main .newsRoom ul {
	padding:7px 0 0 0;
}
#main .newsRoom ul li {
	height:19px
}
#main .newsRoom ul li span {
	font-size:10px;
	color:#797a7b
}
#main .newsRoom ul li p a {
	height:21px;
	line-height:21px;
	letter-spacing:0px
}
#main .newsRoom ul li a {
	height:21px;
	line-height:21px;
	letter-spacing:0px
}
#main .newsRoom .more {
	position:absolute;
	top:19px;
	right:17px;
}
#main .border {
	border:1px solid #c5d9e3;
}
#main .border2 {
	border:1px solid #c5d9e3;
	height:318px;
	width:672px;
}
#main .right {
	float:right;
	margin-top:-9px;
	width:234px;
}
#main .right *{font:0/0 aria}
#main .right .latest {
	position:relative;
	padding:12px 0 0 0;
	margin-bottom:2px;
	*margin-bottom:0px;
}
#main .right .latest .graph {
	margin:5px auto 0;
	width:206px;
	height:143px;
	background:url('../images/main/bg_latest.gif') no-repeat;
}
#main .right .latest .graph dt {
	position:absolute;
	width:70px;
	font-size:10px;
	font-family:arial;
	line-height:11px;
	color:#4d4e4f;
}
#main .right .latest .graph dt.dt1 {bottom:16px; left:21px;}
#main .right .latest .graph dt.dt2 {bottom:21px; left:95px;}
#main .right .latest .graph dt.dt3 {bottom:21px; left:164px;}
#main .right .latest .more {
	position:absolute;
	top:15px;
	right:0;
}
#main .right .latest .graph dt + dd {
	position:absolute;
	width:28px;
}
#main .right .latest .graph dt + dd p {
	font-family:arial;
	font-size:10px;
	color:#336699;
}
#main .right .latest .graph dt.dt1 + dd { bottom:50px; left:38px;}
#main .right .latest .graph dt.dt2 + dd { bottom:50px; left:110px;}
#main .right .latest .graph dt.dt3 + dd { bottom:50px; left:175px;}
#main .right .latest .graph dt.dt1 + dd div { background-color:#9dc2d4;}
#main .right .latest .graph dt.dt2 + dd div { background-color:#6eb8c6;}
#main .right .latest .graph dt.dt3 + dd div { background-color:#6eaac6;}
#main .right .tblType {
	
}
#main .right .tblType th, #main .right .tblType td {
	height:22px;
	color:#4d4e4f;
	font-family:arial;
	font-weight:normal;
}
#main .right .tblType th {
	background-color:#faf2e3;
}
#main .right .tblType td {
	background-color:#f1f1f1;
	border:1px solid #fff;
	text-align:center;
}
#main .right .rightBanner {
	float:left;
	width:195px;
	overflow-x:hidden;
}
#main .right .rightBanner ul {
	width:3000px;
}
#main .right .rightBanner li {
	float:left;
	padding:0 0 0 5px;
}
#main .bottom {
	margin:15px 0 0 0;
	width:920px;
	height:150px;
	background-color:#ebf4f7;
}
#main .bottom dl:first-child {
	margin:14px 0 0 17px;
}
#main .bottom dl {
	margin:14px 0 0 10px;
	float:left;
	width:214px;
}
#main .bottom dd {
	padding:13px 15px;
	height:50px;
	line-height:16px;
	background-color:#fff;
	font-size:14px;
	color:#336699;
}
#main .bottom dd a{
	font-size:14px;
	color:#336699;
	line-height:16px;
}
#main .banner {
	float:left;
	width:874px;
	height:37px;
	overflow-x:hidden;
}
#main .banner ul {
	width:3000px;
}
#main .banner a {
	display:inline-block;
	width:174px;
}
#footer {
	clear:both;
	position:relative;
	margin-top:15px;
	height:109px;
	background:url('../images/common/bg_footer.gif') repeat-x;
}
#footer .top{
	position:absolute;
	top:-15px;
	left:0;
	width:920px;
	height:24px;
	background:url('../images/common/bg_footertop.png') repeat-x;
	text-align:center;
}
#footer span {
	position:absolute;
	top:22px;
	left:35px;
}
#footer .ufl {
	position:absolute;
	top:22px;
	left:197px;
}
#footer p {
	position:absolute;
	top:63px;
	left:200px;
	font-size:11px;
	color:#666769;
}
#allMenu {
	position:absolute;
	top:-270px;
	width:918px;
	height:280px;
	background-color:#fbfbfc;
	z-index:1;
	border:#cdcdce solid 1px;
	border-bottom:#1686c2 solid 2px;
}

#allMenu > ul {
	margin:0 0 0 60px;
}
#allMenu > ul > li > ul{
	margin:0px 0 0 3px;
}
#allMenu > ul > li {
	float:left;
	margin:25px 0 0 0;
}
#allMenu > ul > li > ul > li {
	padding:0 0 0 10px;
}
#allMenu > ul > li > ul > li a {
	display:inline-block;
	padding:4px 0 0 0;
	width:100%;
	font-size:13px;
	color:#4d4e4f;
}
#wrap {
	margin:10px 0 -15px 0;
	width:920px;
	background:url('../images/common/bg_wrap.gif') repeat-y;
	border-top:3px solid #007bc2;
}
#left {
	padding:15px 13px 100px 15px;
	float:left;
	width:202px;
	border-top:1px solid #eaeaea;
}
#left .leftSub li {
	padding:3px 0 8px 10px;
	background:url('../images/common/l_dot.gif') no-repeat 0 11px;
	font-size:12px;
}
#left .leftSub li.on {
	background:url('../images/common/l_doton.gif') no-repeat 0 11px;
	font-weight:bold;
}
#left .leftSub li a {
	display:inline-block;
	width:100%;
}
.print {background-image:none !important}
#left .leftSub li.on *  {
	color:#0f8dce
}
#contents {
	float:left;
	padding:0 0px 50px 30px;
	width:660px;
}
.btn {
	margin:13px 0 0 0;
	text-align:right;
}
#contents h3 {
	margin-top:20px;
}
#contents #location {
	margin:0 0 30px -30px;
	padding:7px 0 10px 30px;
	font-size:12px;
	color:#959595;
	vertical-align:middle;
	border-bottom:1px solid #eaeaea;
	text-align:right
}
#contents #location strong{
	color:#4c4c4c;
	font-size:12px;
	vertical-align:top;
	font-weight:normal;
}